langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.field_content
    - field.field.node.page.field_description
    - field.field.node.page.field_featured_image
    - field.field.node.page.field_tags
    - field.field.node.page.layout_builder__layout
    - node.type.page
    - workflows.workflow.basic_editorial
  module:
    - content_moderation
    - media_library
    - path
    - scheduler
    - text
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  field_content:
    type: text_textarea
    weight: 7
    region: content
    settings:
      rows: 9
      placeholder: ''
    third_party_settings: {  }
  field_description:
    type: string_textarea
    weight: 6
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_featured_image:
    type: media_library_widget
    weight: 3
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_tags:
    type: entity_reference_autocomplete_tags
    weight: 9
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 8
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 12
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  publish_status:
    type: scheduler_moderation
    weight: -4
    region: content
    settings: {  }
    third_party_settings: {  }
  scheduler_settings:
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 13
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 10
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  layout_builder__layout: true
  publish_state: true
  unpublish_state: true
